@charset "UTF-8";
/*　ハンバーガーボタン　*/
/*============
nav
=============*/
nav {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
	height: 100%;
  background-color: rgba(255, 255, 255, 1);
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  transition: all .9s;
  z-index: 4;
  opacity: 0;
  text-align: center;
  pointer-events: none;
	  display: flex;
  justify-content: center;
  align-items: center;
	
}
.open nav {
  width: 100%;
  opacity: 1;
  pointer-events: auto;
}
.harita_nav {
  margin: 0 auto;
  width: 227px;
}
.harita_nav p {
  position: absolute;
  margin: 130px 0 0 -320px;
}
.nurio_nav {
  margin: 0 auto;
  width: 227px;
}
.nurio_nav p {
  position: absolute;
  margin: 190px 0 0 320px;
}
nav .inner {
  padding: 25px;
}
nav .inner ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
nav .inner ul li {
  position: relative;
  margin: 0;
}
nav .inner ul li a {
  display: block;
  color: #231815;
  font-size: 20px;
  padding: 0.7em;
  text-decoration: none;
  transition-duration: 0.2s;
  font-weight: 1000;
  letter-spacing: 5px;
  width: 330px;
  margin: 0 auto;
}
nav .inner ul li a:hover {
  opacity: 0.75;
  filter: Alpha(opacity=70);
}
@media screen and (max-width: 767px) {
  nav {
    left: 0;
    width: 100%;
  }
}
/*============
.toggle_btn
=============*/
.toggle_btn {
  display: block;
  position: fixed;
  top: 35px;
  right: 35px;
  transition: all .5s;
  cursor: pointer;
  z-index: 4;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  background: #231815; /*背景色*/
}
.toggle_btn span {
  display: block;
  position: absolute;
  left: 25px;
  width: 30px;
  height: 2px;
  background-color: #ffffff;
  border-radius: 4px;
  transition: all .5s;
}
.toggle_btn span:nth-child(1) {
  top: 28px;
}
.toggle_btn span:nth-child(2) {
  top: 39px;
}
.toggle_btn span:nth-child(3) {
  bottom: 28px;
}
.open .toggle_btn span {
  background-color: #fff;
}
.open .toggle_btn span:nth-child(1) {
  -webkit-transform: translateY(10px) rotate(-315deg);
  transform: translateY(12px) rotate(-315deg);
}
.open .toggle_btn span:nth-child(2) {
  opacity: 0;
}
.open .toggle_btn span:nth-child(3) {
  -webkit-transform: translateY(-10px) rotate(315deg);
  transform: translateY(-10px) rotate(315deg);
}

/*
ここからipad
-----------------------------------------------------------*/
@media screen and (max-width: 820px) {
	
	/*============
.toggle_btn
=============*/
.toggle_btn {
  top: 15px;
  right: 15px;

}



/*
ここからsp
-----------------------------------------------------------*/
@media screen and (max-width: 480px) {
	
	/*============
.toggle_btn
=============*/
.toggle_btn {
  top: 35px;
  right: 35px;
}

.harita_nav p {
  position: absolute;
  margin: 430px 0 0 -215px;
}

.nurio_nav p {
  position: absolute;
  margin: 490px 0 0 215px;
}
	
	
	nav .inner ul li a {
  font-size: 25px;
  padding: 1em;
  width: 500px;
}
}